.uk-accordion-default .uk-accordion-title {
    background: #8080801c;
}
.uk-accordion-default .uk-accordion-title:hover {
    color: #6c6d74;
    font-weight: bold;
}
.uk-navbar-nav>li>a{
    text-transform: uppercase;
}
th.list-title {
    text-align: left;
}
.uk-link, a{
    color: currentcolor;
}
.col-1 {
    width: 100%;
}
.col-2 {
    width: 100%;
}
.uk-navbar-dropdown-nav {
    font-size: 14px;
}
/*PIE*/
.pie .uk-container {
    max-width: 100%;
    padding-right: 0;
    padding-left: 0;
}

.footer {
  background-color: #f5f5f5;
  padding: 40px 20px 20px;
  font-size: 16px;
  color: #333;
}

.footer-container {
  margin: 0 auto;
  display: flex;
  justify-content: space-between; /* CLAVE */
  flex-wrap: wrap;
  max-width: none !important;
  padding-left: 0;
  padding-right: 0;
}

.footer-left {
  text-align: left;
}

.footer-right {
  text-align: right;
}
.footer-column h4 {
  margin-bottom: 10px;
  font-size: 20px;
}
.footer-column ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.footer-column ul li {
  margin-bottom: 6px;
}
.footer-column a {
  color: #333;
  text-decoration: none;
}

.footer-column a:hover {
  text-decoration: underline;
}

.footer-bottom {
  border-top: 1px solid #ccc;
  margin-top: 20px;
  padding-top: 15px;
  text-align: center;
  font-size: 13px;
}

/*RESPONSIVE*/
@media (max-width: 1175px) {
.uk-navbar-nav {
        gap: 15px;
    }
.uk-logo :where(img,svg,video) {
    width: 75%;
}
@media (max-width: 1067px) {
	div#module-tm-3 {
    display: none;
}
@media (max-width: 600px) {
	.uk-section-default.uk-section {
    text-align: center;
}
	.footer-container {
    place-content: center;
}
	}